.content-container {
    padding-top      : spacer-y(2);
    padding-left     : spacer-x(1);
    padding-right    : spacer-x(1);
    background-color : color(bg);
    width            : 100%;
    height           : 100vh;
}